<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .minion {
            position: relative;
            top: -320px;
            left: -40px;
        }
    </style>
</head>

<body>
    <div class="contenedor">
        <img src="laberinto.JPG" class="laberinto" alt="">
        <img src="minion.png" class="minion" width="50px" alt="">
    </div>
    <script src=" https://code.jquery.com/jquery-3.6.4.min.js"
        integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8=" crossorigin="anonymous"></script>
    <script src="laberinto.js"></script>
</body>

</html>